[
	{
		"metadata": {},
		"data": [
			{
				"code": "AGENT",
				"label": "Personnel non médical",
				"concise": "PNM",
				"canCreateResource": true,
				"canGoOutResource": true,
				"canReintegrateResource": true,
				"canDeleteContract": true
			},
			{
				"code": "PROD",
				"label": "Personnel Production",
				"concise": "Staff Prod",
				"canCreateResource": true,
				"canGoOutResource": true,
				"canReintegrateResource": true,
				"canDeleteContract": true
			}
		]
	}
]